@charset "UTF-8";
/* CSS Document */
.required.error {
  border: 1px solid #f00;
  width: 225px;
  border-radius: 4px;
  margin-left: -5px;    
}
.summary label{
    float:left;
    width:100%;
}

/*-----------------form-3-----------------*/


.menuBox{
	margin-bottom:10px;
}
.menuBox1{
	margin-bottom:0;
}
a.tab1{
	background:transparent url("../images/forms/hover-tab1.jpg") top left no-repeat;
	width:210px;
	height:72px;
	display:block;
	float:left;
	text-decoration:none;
}
a.tab1 span{
	font-weight:bold;
	font-size:18px;
	color:#5c9538;
	padding:24px 0 0 70px;
	display:block;
}
a.active.tab1{
	background-position:0 -72px;
}
a.tab2{
	background:transparent url("../images/forms/hover-tab2.jpg") top left no-repeat;
	width:213px;
	height:72px;
	display:block;
	float:left;
	text-decoration:none;
}
a.tab2 span{
	font-weight:bold;
	font-size:18px;
	color:#326496;
	padding:24px 0 0 70px;
	display:block;
}

a.active.tab2{
	background-position:0 -72px;
}
a.tab3{
	background:transparent url("../images/forms/hover-tab3.jpg") top left no-repeat;
	width:210px;
	height:72px;
	display:block;
	float:left;
	text-decoration:none;
}
a.tab3 span{
	font-weight:bold;
	font-size:18px;
	color:#ce119c;
	padding:24px 0 0 70px;
	display:block;
}
a.active.tab3{
	background-position:0 -72px;
}
.formStep1{
}
.reviewBox{
	background:#f4f4f4;
	padding:15px 10px 0;
	font-family:Arial, Helvetica, sans-serif;
}
h3.title{
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:#333366;
	height:21px;
	padding:5px 0 0 14px;
	margin-bottom:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.pText{
	color:#343466;
	padding-left:14px;
	font-size:12px;
	line-height:1.5em;
	margin-bottom:14px;
}
ul.list{
	padding:0 2px 20px 12px;
}
ul.list li{
	list-style:none;
	border-top:1px solid #ccc;
	padding-top:10px;
	padding-bottom:8px;
}
ul.list li .image{
	float:left;
	margin-right:60px;
}
.image img{
	border:3px solid #fff;
}
ul.list li .txtBox{
	/*width:165px;margin-right:115px;*/
	color:#333366;
	font: 14px/24px Arial, Helvetica;
	float:left;
}
dl.txtBox{
	margin-left:30px;
	margin-top:8px;
	width:310px;
}
.txtBox dt{
	
	font-weight:bold;
	width:110px;
	float:left;
}
.txtBox dd{
	float:left;
	width:170px;
}
.txtBox a{
	width:40px;
	text-decoration:none;
	float:right;
	font-size:14px;
	color:#333366;
	margin-left:10px;
	font-weight:normal;
}
.txtBox a:hover{
	text-decoration:underline;
}
a.remove{
	text-decoration:none;
	color:#73ac50;
	font-size:12px;
	font-weight:bold;
	float:left;
	display:block;
	margin-top:35px;
}
a:hover.remove{
	text-decoration:underline;
}
.form3-canvas{
	background:#fae7f5;
	position:relative;
	margin-top:25px;
	padding:13px 0 0 20px;
	min-height:79px;
}
.form3-canvas1{
	padding-top:8px;
	margin:30px 0 20px;
	min-height:66px;
}
.chkBox{
	width:80px;
	float:left;
	margin:10px 12px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
.chMark{
	float:left;
	margin-right:8px;
}
.chkBox small{
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#333366;
	display:block;
	margin-top:14px;
}
.pTxt{
	width:430px;
	color:#333366;
	font-size:12px;
	float:left;
	line-height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
}
.pTxt a{
	text-decoration:none;
	color:#73ac50;
	font-size:12px;
	margin-left:5px;
}
.pTxt a:hover{
	text-decoration:underline;
}
.babyImg{
	position:absolute;
	top:-16px;
	right:0;
}
.babyImg1{
	position:absolute;
	top:-5px;
	right:0;
}
.pTxt1{
	margin-top:15px;
}
.vipBox{
	background:#eaeff4;
	min-height:140px;
	padding:10px 15px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.vipBox p{
	font-size:12px;
	color:#333366;
	margin-bottom:14px;
}
.checkBox{
	width:80px;
	float:left;
	margin-right:15px;
	margin-top:8px;
}
.vipstar{
	background:transparent url("../images/forms/star-img.jpg") top left no-repeat;
	width:43px;
	height:43px;
	float:left;
	margin-right:5px;
	position:relative;
}
.check{
	position:absolute;
	top:13px;
	left:13px;
	margin:0;
	padding:0;
	width:14px;
	height:14px;
}
.checkBox small{
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#333366;
	display:block;
	margin-top:14px;
}
.textBox{
	width:340px;
	float:left;
	/*margin-top:15px;*/
}
.textBox small{
	color:#333366;
	font-size:12px;
	display:block;
	margin-bottom:10px;
	line-height:1.4em;
}
ul.lst{
	width:135px;
	float:left;
	margin-right:15px;
}
ul.lst li{
	list-style:none;
	font-size:12px;
	background:transparent url("../images/forms/dot-img.jpg") top left no-repeat;
	padding-left:10px;
	background-position:0 6px;
	line-height:1.4em;
}
ul.lst li a{
	text-decoration:none;
	color:#333366;
}
ul.lst li:hover a{
	text-decoration:underline;
}
.vipR{
	width:165px;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.vipR span{
	color:#333366;
	font-size:11px;
	display:block;
	margin-bottom:4px;
}
.vipR small{
	color:#73ac50;
	font-size:11px;
}
.vipR small a{
	color:#73ac50;
	text-decoration:none;
}
.vipR small a:hover{
	text-decoration:underline;
}
.textP{
	font-size:14px;
	color:#333366;
	line-height:1.4em;
	padding:0 0 0 20px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.textP a{
	text-decoration:none;
	color:#73ac50;
	font-size:12px;
	background:transparent url("../images/forms/green-icon.jpg") top right no-repeat;
	background-position:100% 7px;
	padding-right:5px;
}
.billBox{
}
.promBox{
	width:207px;
	float:right;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
}
.label{
	font-size:12px;
	color:#333366;
	font-weight:bold;
	float:left;
	margin-right:14px;
	margin-top:5px;
	
}
p.input{
	background:transparent url("../images/forms/input-1.jpg") top left no-repeat;
	width:61px;
	height:25px;
	float:left;
	padding:0 9px 0 5px;
}
p.input input{
	outline:none;
	border:none;
	width:61px;
	height:23px;
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	padding-top:2px;
}
a.apply{
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#73ac50;
	float:right;
	margin-top:5px;
	display:block;
}
.form1{
	background:#f4f4f4;
	padding:15px 4px;
}
.billing{
	background:#fbfbfb;
	padding:10px 10px 0;
	margin-bottom:15px;
	min-height:90px;
	font-family:Arial, Helvetica, sans-serif;
}
.billing p{
	font-size:14px;
	color:#333366;
	line-height:1.4em;
	margin-bottom:20px;
}
.smallTxt{
	font-size:12px;
	color:#333366;
	float:right;
	line-height:18px;
	clear:both;
}
.smallTxt span{
	font-size:12px;
	line-height:18px;
	font-weight:bold;
}
.colLeft{
	width:300px;
	float:left;
	margin-left:12px;
}
.colLeft h3{
	font-weight:bold;
	color:#343466;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.fBox{
	height:25px;
	margin-bottom:8px;
}
.label1{
	width:90px;
	float:left;
	font-size:12px;
	color:#333366;
	margin-top:4px;
	margin-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	
}
p.select{
	background:transparent url("../images/forms/input-2.jpg") top left no-repeat;
	width:138px;
	height:24px;
	float:left;
	padding:0 1px 1px;
	font-family:Arial, Helvetica, sans-serif
}
p.select select{
	width:138px;
	height:24px;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#333366;
	font-size:12px;
	background:none;
	margin-top:1px;
	border:none;
}
p.input1{
	background:transparent url("../images/forms/input-2.jpg") top left no-repeat;
	width:126px;
	height:25px;
	float:left;
	padding:0 9px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
}
p.input1 input{
	outline:none;
	border:none;
	width:126px;
	height:23px;
	color:#333366;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	padding-top:2px;
}
p.input2{
	background:transparent url("../images/forms/input-3.jpg") top left no-repeat;
	width:49px;
	height:25px;
	margin-right:13px;
	font-family:Arial, Helvetica, sans-serif;
}
p.input2 input{
	width:49px;
	height:23px;
	padding-top:2px;
}
p.inputL{
	background:transparent url("../images/forms/input-3.jpg") top left no-repeat;
	width:49px;
	height:25px;
	margin-right:6px;
}
p.inputL input{
	width:49px;
	height:23px;
	padding-top:2px;
}
.spanTxt{
	float:left;
	color:#333366;
	font-size:12px;
	display:block;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
}
a.link{
	text-decoration:none;
	font-size:12px;
	color:#518e2b;
	float:left;
	display:block;
	margin-top:7px;
}
a:hover.link{
	text-decoration:underline;
}
.formBtnSubmit{
	background:transparent url("../images/forms/submit-Btn.jpg") top left no-repeat;
	width:167px;
	height:36px;
	cursor:pointer;
	border:none;
	outline:none;
	margin:0 auto;
	display:block;
	margin-bottom:20px;
	margin-top:30px;
}
.flag{
	display:block;
	text-align:center;
}
.colRght{
	width:250px;
	float:left;
	border-left:1px solid #ccc;
	padding-bottom:20px;
	padding-left:20px;
}
.paypalBtn{
	text-align:center;
	margin-top:25px;
}
#col2 {width:300px; float:left; background-color:#FFF; }

.safeSecBox {
	border:1px solid #e3e3e3;
	font-family:Arial, Helvetica, sans-serif;
}

#safeSecHeader {
margin:0 auto;
width:154px;
}

.safeSecBoxCon {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;

}
.secBox{
	width:150px;
	margin:0 auto;
	margin-bottom:20px;
}
.lock{
	float:left;
	margin-right:8px;
}
.secBox small{
	float:left;
	color:#33679a;
	font-size:27px;
	font-family:Century Gothic;
	display:block;
	width:90px;
}
.secBox span{
	font-weight:bold;
	font-size:25px;
	color:#8bc965;
}
.safeSecBox h3{
	font-size:12px;
	color:#666;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:4px;
}
.safeSecBox p{
	font-size:12px;
	color:#666;
	line-height:1.3em;
	margin-bottom:16px;
}
.spacer{
	height:900px;
}

.safeSecSpacer{
	height:900px;
}


h3.title1{
	margin-bottom:0;
}



/*------------------------------form1- register------------------------------*/

.frmBox{
	/*border-bottom:1px solid #ccc;*/
	margin-bottom:5px;
	position:relative;
}
.fbImg{
	position:absolute;
	top:40px;
	right:0;
}
.frmBox fieldset{
	width:98%;
	margin-left:10px;
	margin-bottom:10px;
}
.frmBox fieldset h3{
	margin-left:-10px
}
.labelText{
	width:130px;
	float:left;
	color:#333366;
	font-size:12px;
	display:block;
	margin-top:5px;
	margin-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;

}
.labelText1{
	font-size:14px;	font-family:Arial, Helvetica, sans-serif;

}
.labelText2{
	font-size:14px;
	width:20px;
	font-family:Arial, Helvetica, sans-serif;

}
p.select7{
	background:transparent url("../images/forms/select-2.jpg") top left no-repeat;
	width:65px;
	margin:0 8px 8px 0;
	float:left;
}
p.select7 select{
	width:65px;
}
p.input6{
	background:transparent url("../images/forms/input-4.jpg") top left no-repeat;
	width:211px;
	height:25px;
	margin-bottom:8px;
	float:left;
}
p.input6 input{
	width:211px;
}
p.input7{
	background:transparent url("../images/forms/input-6.jpg") top left no-repeat;
	width:152px;
	height:25px;
	float:left;
}
p.input7 input{
	width:152px;
}
.stBox{
	width:315px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
}
.apBox{
	width:122px;
	float:left;
}
p.input8{
	background:transparent url("../images/forms/input-7.jpg") top left no-repeat;
	width:72px;
	height:25px;
	float:left;
}
p.input8 input{
	width:72px;
}
p.input275{
    background:transparent url("../images/forms/input-275.jpg") top left no-repeat;
    width:275px;
    height:25px;
    margin-bottom: 8px;
    float:left;
    margin-right:10px;
}
p.input275 input{
    width:275px;    
}
p.input9{
	background:transparent url("../images/forms/input-8.jpg") top left no-repeat;
	width:89px;
	height:25px;
	margin-bottom:8px;
	float:left;
	margin-right:10px;
}
p.input9 input{
	width:89px;
}
p.select8{
	background:transparent url("../images/forms/input-8.jpg") top left no-repeat;
	width:101px;
	margin:0 8px 0 0;
}
p.select8 select{
	width:101px;
}
.spanText{
	font-size:12px;
	color:#73ac50;
	float:left;
	display:block;
	margin-top:6px;
	margin-left:8px;
}

.banBox{
	background:#fff url("../images/forms/ban-bg.jpg") top repeat-x;
	text-align:center;
	padding:20px 0 25px;
}
.banBox p{
	color:#333366;
	font-size:14px;
	margin-top:10px;
}
.ovalBox{
	position:relative;
	border:1px solid #e3e3e3;
	margin-top:38px;
	padding:35px 0 20px 10px;
	min-height:200px;
}
.grnOvalImg{
	background:transparent url("../images/forms/grn-oval-img.jpg") top left no-repeat;
	width:150px;
	height:44px;
	position:absolute;
	top:-25px;
	left:75px;
	z-index:999;
}
.grnOvalImg span{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	display:block;
	padding-top:9px;
}
.magBox{
	background:#ebf2e6;
	width:182px;
	height:87px;
	position:relative;
	padding-left:93px;
	padding-top:10px;
	margin-bottom:25px;
}
.magBox p{
	width:176px;
	font-size:19px;
	color:#333366;
	font-family:Century Gothic;
	line-height:1.1em;
}
.magBox p small{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.magBox span{
	color:#ce119c;
}
.imgLeft{
	position:absolute;
	left:0;
	top:-2px;
}
.potraitBox{
	position:relative;
	height:73px;
}
.canImg{
	position:absolute;
	top:-8px;
	left:0;
}
.ovalBlue{
	background:transparent url("../images/forms/oval-Blue.jpg") top left no-repeat;
}
.ovalBlue span{
	padding-top:15px;
}
.lBox{
	text-align:center;
}
.lBox small{
	font-size:18px;
	color:#326496;
	font-family:Century Gothic;
	display:block;
	margin-bottom:10px;
}
.spacer3{
	height:100px;
}

/*---------------form2b-verifyphoto------------*/


h3.titleTxt{
	font:bold 14px/31px Arial, Helvetica, sans-serif;
	color:#333366;
	background:#e3e3e3;
	height:31px;
	padding:0 0 0 14px;
	margin-bottom:14px;
}
.cBox{
	width:235px;
	float:right;
	margin-bottom:10px;
}
a.lnkTxt{
	width:70px;
	text-decoration:none;
	font-size:12px;
	color:#73ac50;
	font-weight:bold;
	display:block;
	margin-top:12px;
	float:left;
	background:transparent url("../images/forms/arrow-G.jpg") top right no-repeat;
	background-position:100% 6px;
}
a.continueBtn{
	float:right;
	display:block;
	background:transparent url("../images/forms/conitnue-btn.jpg") top left no-repeat;
	width:133px;
	height:37px;
	text-indent:-10000px;
}
ul.listing{
	padding:0 2px 0 10px;
}
ul.listing li{
	list-style:none;
	border-bottom:1px solid #ccc;
	padding-bottom:8px;
	margin-bottom:14px;
}
ul.listing li .image{
	float:left;
	margin-right:15px;
}
.image img{
	border:3px solid #fff;
}
ul.listing .colMid{
	width:340px;
	float:left;
}
.labelTxt{
	width:100px;
	float:left;
	color:#333366;
	font-size:14px;
	display:block;
	margin-top:5px;
	margin-right:8px;
		font-family:Arial, Helvetica, sans-serif;

}
p.input3{
	background:transparent url("../images/forms/input-4.jpg") top left no-repeat;
	width:211px;
	height:25px;
	margin-bottom:8px;
}
p.input3 input{
	width:211px;
}
p.select1{
	background:transparent url("../images/forms/select-1.jpg") top left no-repeat;
	width:65px;
	height:24px;
	margin-bottom:8px;
	padding:0 1px 1px;
}
p.select1 select{
	width:65px;
	height:24px;
	color:#333366;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
p.select2{
	background:transparent url("../images/forms/select-1.jpg") top left no-repeat;
	width:65px;
	height:24px;
	margin:0 13px 8px;
	padding:0 1px 1px;
}
p.select2 select{
	width:65px;
	height:24px;
	color:#333366;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.grnbox{
	width:67px;
	height:69px;
	background:#8ac53e;
	float:right;
	padding:10px 17px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
}
.grnbox small{
	font-size:12px;
	color:#333366;
	font-weight:bold;
	display:block;
	line-height:1.3em;
	margin-bottom:8px;
}
.rBox{
	width:24px;
	float:left;
	margin:0 0 0 3px;
}
.rBox1{
	float:right;
}
.radio{
	margin:0;
	padding:0;
	width:15px;
	height:15px;
	display:block;
}
.rBox span{
	font-size:14px;
	color:#333366;
	display:block;
	margin-top:3px;
}
.smlBox{
	width:310px;
	float:right;
	margin:15px 70px 30px 0;
}
.smlBoxL{
	width:155px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
a.conBtn{
	background:transparent url("../images/forms/conitnue-btn.jpg") top left no-repeat;
	width:133px;
	height:37px;
	display:block;
	text-decoration:none;
	text-indent:-10000px;
	margin:0 auto;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.smlBoxL small{
	color:#326496;
	font-size:13px;
}
a.linkText{
	text-decoration:none;
	color:#73ac50;
	font-weight:bold;
	font-size:12px;
	float:right;
	display:block;
	background:transparent url("../images/forms/arrow-R.jpg") top right no-repeat;
	background-position:100% 4px;
	padding-right:13px;
	margin-top:9px;
}
a:hover.linkText{
	text-decoration:underline;
}
.benBox{
	position:relative;
	width:501px;
	height:225px;
	margin:0 auto;
	background:#e0e5ea;
	padding:25px 0 10px 40px;
	font-family:Arial, Helvetica, sans-serif;
}
.benBox h3{
	font-size:35px;
	color:#333366;
	font-family:Century Gothic;
	font-weight:normal;
	margin-bottom:12px;
}
.benBox p{
	font-weight:bold;
	font-size:14px;
	color:#333366;
	margin-bottom:15px;
}
.benBox ul{
}
.benBox ul li{
	list-style:none;
	font-size:14px;
	color:#333366;
	background:transparent url("/images/forms/dot-img.jpg") top left no-repeat;
	padding-left:10px;
	background-position:0 8px;
	line-height:1.5em;
}
.stars{
	position:absolute;
	top:15px;
	right:40px;
}
.spacer1{
	height:385px;
}



/*----------------------form 2 - upload photo----------------------*/



h2.titleText{
	font-size:21px;
	font-weight:bold;
	color:#73bf44;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 15px 14px;
}
h3.titleText{
	font-size:13px;
	font-weight:bold;
	color:#73bf44;
	font-family:Arial, Helvetica, sans-serif;
}
h2.titleText span{
	color:#333366;
	font-size:15px;
	font-family:Century Gothic;
	font-weight:normal;
}

.phBox{
	margin-bottom:30px;
}
.phBoxLef{
	width:350px;
	float:left;
	margin-left:5px;
	margin-right:10px;
}
a.browseBtn{
	background:transparent url("../images/forms/browse-btn.jpg") top left no-repeat;
	width:63px;
	height:25px;
	float:left;
	text-decoration:none;
	text-indent:-10000px;
	display:block;
	margin-right:10px;
	margin-left:10px;
}
.inBox{
	width:185px;
	float:left;
	text-align:center;
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
}
p.input4{
	background:transparent url("../images/forms/input-5.jpg") top left no-repeat;
	width:171px;
	margin-bottom:8px;
}
p.input4 input{
	width:171px;
}
.inBox small{
	font-size:12px;
	color:#33679a;
	float:left;
	margin-right:8px;
	display:block;
	margin-top:2px;
}
.inBox strong{
	margin-left:5px;
}
.fb{
	float:left;
}
a.removeT{
	text-decoration:none;
	font-size:12px;
	color:#73ac50;
	font-weight:bold;
	display:block;
	margin-top:5px;
	margin-left:12px;
}
a:hover.removeT{
	text-decoration:underline;
}
.formR{
	width:240px;
	float:left;
}
.lblText{
	color:#333366;
	font-size:14px;
	display:block;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}
p.input5{
	background:transparent url("../images/forms/input-4.jpg") top left no-repeat;
	width:211px;
	float:none;
	margin-bottom:15px;
}
p.input5 input{
	width:211px;
}
.radioBox{
	width:50px;
	float:left;
	margin-right:8px;
	margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;
}
.radioBox small{
	font-size:14px;
	color:#333366;
	float:left;
	margin-right:8px;
	font-family:Arial, Helvetica, sans-serif;
}
.radioB{
	float:left;
	margin:0;
	padding:0;
	width:15px;
	height:15px;
}
p.select3{
	background:transparent url("../images/forms/select-1.jpg") top left no-repeat;
	width:65px;
	height:24px;
	margin:0 12px 12px;
	padding:0 1px 1px;
}
p.select3 select{
	width:65px;
	height:24px;
	color:#333366;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.bar{
	background:#e3e3e3;
	height:20px;
	padding:6px 0 0 14px;
	margin-bottom:50px;
}
.bar h3{
	width:145px;
	font-weight:bold;
	color:#5c9538;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:transparent url("../images/forms/plus-icon.jpg") top right no-repeat;
	background-position:100% 3px;
}
.parentPromBox{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:25px 15px;
	margin-bottom:30px;
}
.pImg{
	float:left;
	margin:0 14px 0 5px;
}
.pImg p{
	display: table-cell;
    text-align: center;
    vertical-align: middle;
	line-height: 100px  !important;
	height: 100px !important;
    position: relative;
    width: 100px;
    background-color: #ffffff;
}
.pImg img{vertical-align: middle  !important;display:block}
.radioBox1{
	margin:35px 0 0 0;
}
.txBox{
	width:340px;
	float:left;
	margin-left:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.txBox p{
	font-size:14px;
	color:#333366;
	display:block;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
}
.txBox a{
	text-decoration:none;
	color:#73ac50;
	font-size:12px;
}
.txBox a:hover{
	text-decoration:underline;
}
.continueBtn{
	border:none;
	background:transparent url("../images/forms/conitnue-btn.jpg") top left no-repeat;
	cursor:pointer;
	outline:none;
	margin:0 auto;
	display:block;
	width:133px;
	height:37px;
}
.submitBtn{
	background:transparent url("../images/forms/submit-btn1.jpg") top left no-repeat;
	width:118px;
	height:36px;
	cursor:pointer;
	border:none;
	outline:none;
	margin:0 auto;
	display:block;
}


/*----------------------form 1 co-reg----------------------*/


.spacer2{
	height:800px;
}
.formstep2{
	background:#f4f4f4;
	padding-top:20px;
	padding-bottom:20px;
}
.coRegOpenBox{
	background:#f4f4f4;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5px;
	padding-right:5px;
}

a.lnkText{
	text-decoration:none;
	font-size:12px;
	color:#73ac50;
	background:transparent url("/images/forms/arrow-G.jpg") 100% 100% no-repeat;padding-right:10px;
}
.wBox{
	background:#fff;
	border:1px solid #ccc;
	padding:10px 0px;
}

.wBox p{
	font-size:12px;
	color:#333366;
	line-height:1.4em;
	margin:15px 0;
}
.wBox p a{
	text-decoration:none;
	color:#73ac50;
}
.wBox p a:hover{
	text-decoration:underline;
}
.wBox small{
	font-size:12px;
	color:#333366;
	display:block;
	/*margin-bottom:15px;*/
}

p.select4{
	background:transparent url("../images/forms/select-2.jpg") top left no-repeat;
	width:93px;
	margin:0 8px 8px 0;
	font-size:14px;
}
p.select4 select{
	width:93px;
	font-size:14px;

}
p.select5{
	background:transparent url("../images/forms/select-2.jpg") top left no-repeat;
	width:65px;
	margin:0 8px 0 0;
	font-size:14px;

}
p.select5 select{
	width:65px;
}
p.select6{
	background:transparent url("../images/forms/select-3.jpg") top left no-repeat;
	width:171px;
	margin:0 8px 8px 0;
}
p.select6 select{
	width:171px;
}
.prom1Box{
	padding:10px 10px;
}

.pro2{
	margin-bottom:5px;
	padding:10px 0px;
	border-bottom:1px solid #cccccc !important;
}
.pro2 .radioBox small{font-size:12px}
.prom1Box img{
	border:1px solid #fff;
}
.promo1Box td.radioBox{
	width:100px !important;
}
.promo1Box td.radioBox input[type="radio"]
{
	float:left;
}
.promo1Box td.radioBox label{
	float:left;
	font-size:14px !important;
}
.txBox1{
	width:355px;
	font-family:Arial, Helvetica, sans-serif;
	
}


.txBox1 p {font-size:12px;
	color:#333366;
	line-height:1.4em; margin-top:10px;}
/*
a.lnkText1{
	width:auto;
	background:transparent url("../images/forms/arrow-G.jpg") top right no-repeat;
	background-position:100% 6px;
}*/
.btnBox{
	width:155px;
	margin:0 auto;
	margin-bottom:25px; font-family:Arial, Helvetica, sans-serif;
}
a.join{
	background:transparent url("../images/forms/join-btn.jpg") top left no-repeat;
	width:79px;
	height:36px;
	display:block;
	text-indent:-10000px;
	margin:0 auto;
	margin-bottom:10px;
}
.btnBox small{
	color:#326496;
	font-size:13px;
}
.pText1{
	font-size:12px;
	color:#666;
	line-height:1.4em;
	margin-left:5px;
	font-family:Arial, Helvetica, sans-serif;
}
.pText1 a{
	text-decoration:none;
	color:#73ac50;
	font-size:12px;
}
.pText1 a:hover{
	text-decoration:underline;
}

.labelTxt1{
	margin-top:0px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.gv_error{
	font-size:12px;
	text-align:right;
	background-color: #FFF6D4;
	padding:4px;
	line-height:normal !important;
	height: normal !important; 
	vertical-align:top
}

/* code for the custom reg pages to fix issues with the coregs */
#short_form .prom1Box_reg{
	width:435px !important;
	padding:4px;
}
#short_form .prom1Box_reg .pro2 .txBox1{
	width: 190px !important;
}
#short_form .prom1Box_reg .pro2{
	width:420px !important;
}
#short_form .prom1Box_reg .pro2 .radioBox{ width:45px !important;}
#short_form .radioBox small {margin-right:3px}

#short_form .pro2 p.select4{
	background:transparent url("../images/forms/select-1.jpg") top left no-repeat;
	width:65px;
	margin:0 8px 8px 0;
	float:left;
}
#short_form .pro2 p.select4 select {
	width:65px !important;
	font-size: 12px !important;

}
/*
#short_form label.labelText{
	float:none !important;
	clear:both !important;
	margin-bottom:10px;
}*/
.prom1Box_reg .pro2{
	//float:left;
	padding:10px;
	width:530px !important;
	background-color:#ffffff;
                  margin-left: auto;
                  margin-right:auto;
}

.prom1Box_reg .pro2 .txBox1{
	width:265px !important
}
.prom1Box_reg .pro2 .radioBox{ width:50px !important;}
.prom1Box_reg .pro2 .radioBox1{margin:30px 0 0 0 !important}

p.radioInline{float:left; width: 138px; margin: 0 0 5px 0}

p.radioInline label{
    float:left;
    width:auto;
    margin-right:10px;
}

#regCol1 .frmBox label{
    margin-left:20px !important;
}